Bug 200517 - WD Elements USB fails after few GB write
Summary: WD Elements USB fails after few GB write
Status: New
Alias: None
Product: Base System
Classification: Unclassified
Component: usb (show other bugs)
Version: 10.1-RELEASE
Hardware: amd64 Any
: --- Affects Only Me
Assignee: freebsd-usb (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-29 13:20 UTC by braddeicide
Modified: 2015-06-01 07:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description braddeicide 2015-05-29 13:20:22 UTC
I've hammered this drive in windows and written all 3TB to it without error.

In Freebsd I'm trying to copy a zfs snapshot to it, between 5-37GB the MB/s goes to 0 and I get the following in dmesg

ugen0.3: <Western Digital> at usbus0
umass0: <Western Digital Elements 107C, class 0/0, rev 2.10/10.65, addr 3> on usbus0
umass0:  SCSI over Bulk-Only; quirks = 0x4101
umass0:5:0:-1: Attached to scbus5
da6 at umass-sim0 bus 0 scbus5 target 0 lun 0
da6: <WD Elements 107C 1065> Fixed Direct Access SCSI-6 device
da6: Serial Number <removed>
da6: 40.000MB/s transfers
da6: 2861556MB (732558336 4096 byte sectors: 255H 63S/T 45599C)
da6: quirks=0x2<NO_6_BYTE>
GEOM_ELI: Device da6.eli created.
GEOM_ELI: Encryption: AES-XTS 128
GEOM_ELI:     Crypto: software
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 ef 21 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 ef 21 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 ef 21 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 ef 21 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 ef 21 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Error 5, Retries exhausted
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40247693312, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40247824384, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40247955456, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248086528, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248217600, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248348672, length=8192)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248356864, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248487936, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248619008, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40247562240, length=131072)]
(da6:umass-sim0:0:0:0): READ(10). CDB: 28 00 00 00 00 42 00 00 02 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): READ(10). CDB: 28 00 00 00 00 42 00 00 02 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): READ(10). CDB: 28 00 00 00 00 42 00 00 02 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): READ(10). CDB: 28 00 00 00 00 42 00 00 02 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): READ(10). CDB: 28 00 00 00 00 42 00 00 02 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Error 5, Retries exhausted
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248750080, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40248881152, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249012224, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249143296, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249274368, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249405440, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249536512, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249667584, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249798656, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40249929728, length=131072)]
GEOM_ELI: g_eli_read_done() failed da6.eli[READ(offset=3000558166016, length=8192)]
GEOM_ELI: g_eli_read_done() failed da6.eli[READ(offset=3000558428160, length=8192)]
GEOM_ELI: g_eli_read_done() failed da6.eli[READ(offset=270336, length=8192)]
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 f1 73 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 f1 73 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 f1 73 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 f1 73 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Retrying command
(da6:umass-sim0:0:0:0): WRITE(10). CDB: 2a 00 00 95 f1 73 00 00 10 00
(da6:umass-sim0:0:0:0): CAM status: CCB request completed with an error
(da6:umass-sim0:0:0:0): Error 5, Retries exhausted
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250191872, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250322944, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250454016, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250585088, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250716160, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250847232, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250978304, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40251109376, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40251240448, length=131072)]
GEOM_ELI: Crypto WRITE request failed (error=5). da6.eli[WRITE(offset=40250060800, length=131072)]
Comment 1 Hans Petter Selasky freebsd_committer 2015-05-29 13:22:02 UTC
Hi,

Can you decode the SCSI command and verify that the LBA accessed is within the limits of your disk?

--HPS
Comment 2 braddeicide 2015-05-29 14:17:04 UTC
I don't know how to do that, If that offset is decimal LBA then the cylinders appears too high, but I don't know what i'm doing here :) (http://homepage2.nifty.com/cars/misc/chs2lba.html) 

da6: 2861556MB (732558336 4096 byte sectors: 255H 63S/T 45599C)

diskinfo -c da6
da6
        4096            # sectorsize
        3000558944256   # mediasize in bytes (2.7T)
        732558336       # mediasize in sectors
        0               # stripesize
        0               # stripeoffset
        45599           # Cylinders according to firmware.
        255             # Heads according to firmware.
        63              # Sectors according to firmware.



I tried to dump to UFS instead to rule out ZFS and managed to panic the kernel with a page fault.
Comment 3 Hans Petter Selasky freebsd_committer 2015-05-29 15:10:56 UTC
Hi,

In 11-current, there is a tool in:

/usr/src/tools/tools/usbtest

Which can test the disk at USB-level?

Could you run that tool, and set it to R/W mode.

Beware: The disk will be erased.

Also try to read the broken sector:

dd if=/dev/daX iseek=78608776 bs=8192 count=1 of=/dev/null


Windows is typically not very good hammering the disk :-( You need special software for this, like "usbtest".

--HPS
Comment 4 braddeicide 2015-05-30 13:27:33 UTC
[0.2.4] - Mass Storage Test Parameters:

        1) Toggle I/O mode: <Read and Write>
        2) Toggle I/O size: <Random>
        3) Toggle I/O delay: <None>
        4) Toggle I/O offset: <Start Of Disk>
        5) Toggle I/O area: <Complete Disk>
        6) Toggle I/O pattern: <Fixed>
        7) Toggle try invalid SCSI command: <YES>
        8) Toggle try invalid wrapper block: <YES>
        9) Toggle try invalid MaxPacketSize: <NO>
       10) Toggle try last Logical Block Address: <YES>
       11) Toggle I/O lun: <0>
       12) Set maximum number of errors: <-1>
       13) Set test duration: <60> seconds
       14) Toggle try aborted write transfer: <NO>
       15) Toggle request sense on error: <NO>
       16) Toggle try all LUN: <NO>
       17) Toggle try too short wrapper block: <NO>
       20) Reset parameters
       30) Start test (VID=0x1058, PID=0x107c)
       40) Select another device
        x) Return to previous menu

>30
Attaching to: ugen0.3: <Elements 107C Western Digital> at usbus0 @ iface 0
Resetting device ...
Testing SCSI commands ...
Disk reports a capacity of LBA=732558335 and BS=4096
INFO: Blocksize is not 512 bytes
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
ERROR: CSW status: 1
INFO: Prevent medium removal failed
ERROR: Data transfer: 6
INFO: Read Table Of Content failed
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
Highest readable LBA: 732558335 (OK), Capacity is 3000558 MBytes
Highest testable LBA: 65535
Setting up initial data pattern, LBA limit = 65535 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 32767 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 16383 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 8191 ... SUCCESS
Starting test ...

STATUS: ID=66, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=67, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=68, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=69, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=70, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=72, RX=0 bytes/sec, TX=67100672 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=73, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=74, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=75, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=77, RX=53170176 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=78, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=79, RX=0 bytes/sec, TX=21016576 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=81, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=82, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=83, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=84, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=85, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=86, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=87, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=88, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=90, RX=45006848 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=91, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=93, RX=67100672 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=94, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=95, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=96, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=97, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=98, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=99, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=101, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=102, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=103, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=104, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=105, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=106, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=107, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=109, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=110, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=111, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=112, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=113, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=114, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=115, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=116, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=118, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=119, RX=0 bytes/sec, TX=19750912 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=120, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=121, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=122, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=124, RX=67100672 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=125, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=126, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=127, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=128, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=129, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=130, RX=31588352 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=132, RX=0 bytes/sec, TX=67100672 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=133, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=134, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=135, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=137, RX=33550336 bytes/sec, TX=12328960 bytes/sec, ERR=13, RST=20, DERR=0

Test done!

Few errors in there, I fired up freebsd current in vmware on the windows box (different hardware) and did usb passthrough and the drive happily wrote.  not sure if that's a useful test but it seems to point less to a catastrophically bad drive.  The hardware with the problem is intel DH61WW.
Comment 5 Hans Petter Selasky freebsd_committer 2015-05-30 13:48:21 UTC
Cool!

Can you set:

 13) Set test duration: <60> seconds

to 3600

seconds. And see if the number of errors increase during the test-run.

--HPS
Comment 6 braddeicide 2015-06-01 07:40:24 UTC
Hi, sorry for the delay, the longer test catches it failing.  After this test and the other errors the activity light is left blinking on the USB drive with no data being passed.

[0.2.4] - Mass Storage Test Parameters:

        1) Toggle I/O mode: <Read and Write>
        2) Toggle I/O size: <Random>
        3) Toggle I/O delay: <None>
        4) Toggle I/O offset: <Start Of Disk>
        5) Toggle I/O area: <Complete Disk>
        6) Toggle I/O pattern: <Fixed>
        7) Toggle try invalid SCSI command: <YES>
        8) Toggle try invalid wrapper block: <YES>
        9) Toggle try invalid MaxPacketSize: <NO>
       10) Toggle try last Logical Block Address: <YES>
       11) Toggle I/O lun: <0>
       12) Set maximum number of errors: <-1>
       13) Set test duration: <3600> seconds
       14) Toggle try aborted write transfer: <NO>
       15) Toggle request sense on error: <NO>
       16) Toggle try all LUN: <NO>
       17) Toggle try too short wrapper block: <NO>
       20) Reset parameters
       30) Start test (VID=0x1058, PID=0x107c)
       40) Select another device
        x) Return to previous menu 

>30
Attaching to: ugen0.3: <Elements 107C Western Digital> at usbus0 @ iface 0
Resetting device ...
Testing SCSI commands ...
Disk reports a capacity of LBA=732558335 and BS=4096
INFO: Blocksize is not 512 bytes
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid SCSI command: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
Trying invalid USB wrapper block signature: ERROR: Data transfer: 6
Result as expected
ERROR: CSW status: 1
INFO: Prevent medium removal failed
ERROR: Data transfer: 6
INFO: Read Table Of Content failed
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
ERROR: Data transfer: 6
ERROR: do_read_10
Highest readable LBA: 732558335 (OK), Capacity is 3000558 MBytes
Highest testable LBA: 65535
Setting up initial data pattern, LBA limit = 65535 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 32767 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 16383 ... ERROR: CSW status: 1
ERROR: do_write_10
FAILED
Setting up initial data pattern, LBA limit = 8191 ... SUCCESS
Starting test ...

STATUS: ID=66, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=67, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=68, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=70, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=71, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=72, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=73, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=74, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=76, RX=19619840 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=77, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=78, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=80, RX=0 bytes/sec, TX=54566912 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=81, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=82, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=83, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=84, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=85, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=86, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=87, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=88, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=90, RX=45006848 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=91, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=92, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=93, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=94, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=95, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=96, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=98, RX=67100672 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=99, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=100, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=101, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=102, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=103, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=104, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=105, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=107, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=108, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=109, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=110, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=111, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=112, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=113, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=114, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=115, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=116, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=117, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=118, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=120, RX=33550336 bytes/sec, TX=19750912 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=121, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=122, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=123, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=124, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=125, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=126, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=127, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=128, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=129, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=130, RX=31588352 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=132, RX=0 bytes/sec, TX=67100672 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=133, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=134, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=135, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=137, RX=33550336 bytes/sec, TX=12328960 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=138, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=139, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=140, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=141, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=143, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=144, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=145, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=146, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=147, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=148, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=150, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=151, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=152, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=153, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=154, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=155, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=157, RX=0 bytes/sec, TX=53293056 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=158, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=159, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=160, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=162, RX=45137920 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=163, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=164, RX=0 bytes/sec, TX=29323264 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=165, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=166, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=167, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=168, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=170, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=171, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=172, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=173, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=174, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=175, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=177, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=178, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=179, RX=0 bytes/sec, TX=19791872 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=181, RX=0 bytes/sec, TX=38498304 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=182, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=183, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=185, RX=19099648 bytes/sec, TX=4542464 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=186, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=187, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=188, RX=33550336 bytes/sec, TX=0 bytes/sec, ERR=13, RST=20, DERR=0
STATUS: ID=190, RX=33550336 bytes/sec, TX=33550336 bytes/sec, ERR=13, RST=20, DERR=0
ERROR: Data transfer: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=191, RX=0 bytes/sec, TX=33550336 bytes/sec, ERR=15, RST=21, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=193, RX=0 bytes/sec, TX=67100672 bytes/sec, ERR=19, RST=23, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=197, RX=33550336 bytes/sec, TX=50638848 bytes/sec, ERR=27, RST=27, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=201, RX=100651008 bytes/sec, TX=33550336 bytes/sec, ERR=35, RST=31, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=206, RX=0 bytes/sec, TX=167751680 bytes/sec, ERR=45, RST=36, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=210, RX=39587840 bytes/sec, TX=23597056 bytes/sec, ERR=53, RST=40, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=214, RX=33550336 bytes/sec, TX=100474880 bytes/sec, ERR=61, RST=44, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=218, RX=33550336 bytes/sec, TX=86536192 bytes/sec, ERR=69, RST=48, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=222, RX=96256000 bytes/sec, TX=33550336 bytes/sec, ERR=77, RST=52, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=226, RX=0 bytes/sec, TX=134201344 bytes/sec, ERR=85, RST=56, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=231, RX=33550336 bytes/sec, TX=108371968 bytes/sec, ERR=95, RST=61, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=235, RX=134201344 bytes/sec, TX=0 bytes/sec, ERR=103, RST=65, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=239, RX=0 bytes/sec, TX=134201344 bytes/sec, ERR=111, RST=69, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=243, RX=67100672 bytes/sec, TX=58425344 bytes/sec, ERR=119, RST=73, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=247, RX=100651008 bytes/sec, TX=33550336 bytes/sec, ERR=127, RST=77, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=251, RX=100651008 bytes/sec, TX=33550336 bytes/sec, ERR=135, RST=81, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=255, RX=67100672 bytes/sec, TX=67100672 bytes/sec, ERR=143, RST=85, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=260, RX=100651008 bytes/sec, TX=66572288 bytes/sec, ERR=153, RST=90, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=264, RX=67100672 bytes/sec, TX=67100672 bytes/sec, ERR=161, RST=94, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=268, RX=14577664 bytes/sec, TX=100651008 bytes/sec, ERR=169, RST=98, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=272, RX=100651008 bytes/sec, TX=33550336 bytes/sec, ERR=177, RST=102, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=276, RX=33550336 bytes/sec, TX=100651008 bytes/sec, ERR=185, RST=106, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=280, RX=33550336 bytes/sec, TX=92721152 bytes/sec, ERR=193, RST=110, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=285, RX=0 bytes/sec, TX=108134400 bytes/sec, ERR=203, RST=115, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=289, RX=38572032 bytes/sec, TX=21090304 bytes/sec, ERR=211, RST=119, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=293, RX=100651008 bytes/sec, TX=33550336 bytes/sec, ERR=219, RST=123, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=297, RX=67100672 bytes/sec, TX=67100672 bytes/sec, ERR=227, RST=127, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=301, RX=67100672 bytes/sec, TX=67100672 bytes/sec, ERR=235, RST=131, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=305, RX=97091584 bytes/sec, TX=33550336 bytes/sec, ERR=243, RST=135, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
STATUS: ID=310, RX=67100672 bytes/sec, TX=100651008 bytes/sec, ERR=253, RST=140, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
STATUS: ID=314, RX=98676736 bytes/sec, TX=33550336 bytes/sec, ERR=261, RST=144, DERR=0
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_read_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10
ERROR: CBW reception: 3
ERROR: do_msc_reset
ERROR: do_write_10

.. snip, too much for bugzilla ..

Test done!